//! Docker module for stories.

/// This is a pretty neat function.
#[rune::function]
fn print_hello(string: &str) {
    println!("hello {}", string)
}

pub(crate) fn module() -> anyhow::Result<rune::Module> {
    let mut m = rune::Module::with_crate("docker")?;
    m.function_meta(print_hello)?;
    Ok(m)
}
